body {
  font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  letter-spacing: 1px;
}
a {
  cursor: pointer;
}
header {
  padding: 30px 0;
}
header .logo {
  float: left;
  margin-bottom: 10px;
}
header .logo img {
  max-width: 80px;
}
header h1 {
  float: left;
  margin: 27px 30px;
}
footer {
  font-size: 12px;
  padding: 10px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
footer .left {
  float: left;
}
footer .right {
  float: right;
}
.btn {
  letter-spacing: 0.5px;
}
.clear {
  clear: both;
  float: none !important;
}
.red {
  color: red;
}
.modal-link {
  color: #007bff !important;
  cursor: pointer;
  text-decoration: none;
  background-color: transparent;
}
.modal-link:hover {
  text-decoration: underline !important;
}
.modal-dialog {
  max-width: 700px;
}
#cboxTitle {
  font-size: 12px;
  top: -18px !important;
}
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
  outline: none;
}
.form-group.has-error .form-control {
  border-color: #dc3545;
}
.form-group.has-error small {
  color: #dc3545 !important;
}
.banner-slider-wrap {
  display: none;
  margin-bottom: 70px;
  width: 100%;
}
.banner-slider-wrap .banner-slider .slide {
  text-align: center;
}
.banner-slider-wrap .banner-slider .slide img {
  max-width: 100%;
}
.home-page {
  margin-top: 70px;
  margin-bottom: 50px;
}
.home-page .logo img {
  max-width: 100%;
}
.home-page .logo .pfm {
  margin-top: 40px;
}
.home-page .home-content {
  padding-left: 30px;
  word-wrap: break-word;
}
.home-page .home-content h3 {
  margin: 0 0 20px;
}
.home-page .home-content .enquiries-link {
  font-size: 15px;
  margin-bottom: 40px;
}
.home-page .home-content .fb-wrap {
  margin-top: 25px;
  max-width: 100%;
  overflow: hidden;
}
.home-page .gallery {
  margin-top: 50px;
}
.home-page .gallery h1 {
  margin-bottom: 30px;
  float: left;
}
.home-page .gallery .become-vendor {
  margin-top: 4px;
  float: right;
}
.home-page .gallery a {
  outline: none;
}
.home-page .gallery a img {
  max-width: 100%;
  margin-bottom: 30px;
  transition: transform 0.2s;
}
.home-page .gallery a:hover img {
  transform: scale(1.1);
}
.login-page,
.forgot-page {
  margin-bottom: 40px;
}
.login-page .alert-success,
.forgot-page .alert-success {
  margin-bottom: 30px;
}
.login-page .login-column,
.forgot-page .login-column {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.login-page .login-form,
.forgot-page .login-form,
.login-page .register-form,
.forgot-page .register-form,
.login-page .forgot-form,
.forgot-page .forgot-form {
  max-width: 450px;
  margin: auto;
  margin-bottom: 40px;
}
.login-page .login-form .text-login,
.forgot-page .login-form .text-login,
.login-page .register-form .text-login,
.forgot-page .register-form .text-login,
.login-page .forgot-form .text-login,
.forgot-page .forgot-form .text-login,
.login-page .login-form .text-register,
.forgot-page .login-form .text-register,
.login-page .register-form .text-register,
.forgot-page .register-form .text-register,
.login-page .forgot-form .text-register,
.forgot-page .forgot-form .text-register {
  margin-bottom: 20px;
  text-align: center;
}
.login-page .login-form h3,
.forgot-page .login-form h3,
.login-page .register-form h3,
.forgot-page .register-form h3,
.login-page .forgot-form h3,
.forgot-page .forgot-form h3 {
  margin: 0 0 20px;
  text-align: center;
}
.login-page .login-form .forgot,
.forgot-page .login-form .forgot,
.login-page .register-form .forgot,
.forgot-page .register-form .forgot,
.login-page .forgot-form .forgot,
.forgot-page .forgot-form .forgot {
  float: right;
}
.login-page .login-form .btn,
.forgot-page .login-form .btn {
  float: left;
}
.login-page .register-form .form-agree,
.forgot-page .register-form .form-agree {
  margin-bottom: 20px;
}
.login-page .register-form .form-agree label,
.forgot-page .register-form .form-agree label {
  margin-bottom: 0;
}
.login-page .register-form .form-agree input,
.forgot-page .register-form .form-agree input {
  vertical-align: 1px;
  margin-right: 5px;
}
.login-page .forgot-form form,
.forgot-page .forgot-form form {
  margin-bottom: 30px;
}
.verify-page .alert {
  margin-bottom: 20px;
}
.verify-page .btn {
  margin-bottom: 40px;
}
.upload-section small,
.logo-upload-section small {
  margin: 0 0 20px;
}
.upload-section #progress,
.logo-upload-section #progress {
  display: none;
  border: 1px solid #ccc;
  margin-top: 5px;
}
.upload-section #progress .bar,
.logo-upload-section #progress .bar {
  height: 18px;
  background: #337ab7;
}
.upload-section .files .file,
.logo-upload-section .files .file {
  background: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 10px;
  cursor: move;
}
.upload-section .files .file img,
.logo-upload-section .files .file img {
  float: left;
  margin-right: 10px;
  width: 100px;
}
.upload-section .files .file p,
.logo-upload-section .files .file p {
  margin: 0;
  float: left;
  max-width: 340px;
  font-size: 14px;
  display: none;
}
.upload-section .files .file .delete,
.logo-upload-section .files .file .delete {
  float: right;
  width: 20px;
  opacity: 0.5;
  cursor: pointer;
  margin-right: 0;
}
.upload-section .files .file .delete:hover,
.logo-upload-section .files .file .delete:hover {
  opacity: 1.0;
}
.upload-section .fileinput-button,
.logo-upload-section .fileinput-button {
  margin-top: 0;
}
.dashboard-page {
  margin-bottom: 50px;
}
.dashboard-page .current-user {
  float: left;
  margin-bottom: 40px;
}
.dashboard-page .current-user span {
  font-style: italic;
}
.dashboard-page .logout {
  float: right;
  padding: 1px 10px;
  margin-top: -4px;
}
.dashboard-page .nav {
  clear: both;
  margin-bottom: 40px;
}
.dashboard-page .next-step {
  margin-bottom: 30px;
}
.dashboard-page #profile .alert {
  margin-bottom: 30px;
}
.dashboard-page #profile h3 {
  margin-bottom: 20px;
}
.dashboard-page #profile p {
  margin-bottom: 30px;
}
.dashboard-page #profile form {
  max-width: 555px;
  margin-top: 20px;
}
.dashboard-page #profile form .btn {
  margin-top: 20px;
}
.dashboard-page #application .alert {
  margin-bottom: 30px;
}
.dashboard-page #application h3 {
  margin-bottom: 20px;
}
.dashboard-page #application p {
  margin-bottom: 30px;
}
.dashboard-page #application table {
  margin-bottom: 50px;
}
.dashboard-page #application table td {
  width: 33.33%;
}
.dashboard-page #application table td .progress {
  height: 36px;
}
.dashboard-page #application table td .alert {
  padding: 3px 10px;
  display: inline-block;
  margin-bottom: 0;
}
.dashboard-page #submit .alert {
  margin-bottom: 30px;
}
.dashboard-page #submit h3 {
  margin-bottom: 30px;
}
.dashboard-page #submit p {
  margin-bottom: 30px;
}
.dashboard-page #submit .submit-application {
  margin: 20px 0 40px;
}
.dashboard-page #submit .submit-application p {
  margin-bottom: 20px;
}
.dashboard-page #calendar h3 {
  margin-bottom: 30px;
  float: left;
}
.dashboard-page #calendar p {
  margin-bottom: 20px;
}
.dashboard-page #calendar .alert {
  margin-bottom: 20px;
}
.dashboard-page #calendar .alert-danger {
  margin-bottom: 30px;
}
.dashboard-page #calendar .edit-dates-btn {
  float: right;
}
.dashboard-page #calendar .upcoming-date-heading {
  padding: 10px;
  cursor: pointer;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
  clear: both;
}
.dashboard-page #calendar .upcoming-date-heading span {
  float: right;
  font-style: italic;
}
.dashboard-page #calendar .upcoming-date-heading:hover {
  background: #eee;
}
.dashboard-page #calendar .upcoming-date-table {
  display: none;
}
.dashboard-page #calendar .upcoming-date-table tr.highlight {
  background-color: #f8d7da;
}
.dashboard-page #calendar .upcoming-date-table tr.highlight-yellow {
  background-color: #fff3cd;
}
.dashboard-page #calendar .calendar {
  margin-bottom: 30px;
}
.dashboard-page #calendar .calendar table {
  margin-top: 30px;
  clear: both;
}
.dashboard-page #calendar .calendar table tr.highlight {
  background-color: #f8d7da;
}
.dashboard-page #calendar .calendar table tr.highlight-yellow {
  background-color: #fff3cd;
}
.dashboard-page #calendar .calendar table th input,
.dashboard-page #calendar .calendar table td input {
  vertical-align: 2px;
}
.dashboard-page #calendar .calendar table th .market-full,
.dashboard-page #calendar .calendar table td .market-full {
  margin-left: 6px;
}
.dashboard-page #calendar .calendar button {
  margin-top: 20px;
}
.dashboard-page #calendar .alert-warning {
  margin-top: 30px;
}
.dashboard-page #calendar .date {
  font-style: italic;
  margin-top: 30px;
  clear: both;
}
.dashboard-page #calendar .print {
  margin: 0 0 20px;
  float: right;
}
.dashboard-page #calendar .following {
  margin: 0 0 20px;
  float: left;
  line-height: 38px;
}
.dashboard-page #calendar .key {
  clear: both;
}
.dashboard-page #unbookings h3 {
  margin-bottom: 30px;
}
.dashboard-page #site_plan .alert {
  margin-bottom: 20px;
}
.dashboard-page #site_plan .site-choices {
  float: left;
  width: 40%;
}
.dashboard-page #site_plan .site-prices {
  float: left;
  width: 40%;
}
.dashboard-page #site_plan .bank-details {
  float: right;
  width: 20%;
}
.dashboard-page #site_plan form {
  margin-bottom: 20px;
}
.dashboard-page #site_plan form .form-group {
  width: 230px;
  float: left;
  margin-bottom: 20px;
}
.dashboard-page #site_plan form .form-group select {
  max-width: 200px;
}
.dashboard-page #site_plan form button {
  clear: both;
  display: block;
}
.dashboard-page #site_plan .site-plan {
  text-align: center;
  margin: 50px 0;
  clear: both;
}
.dashboard-page #site_plan .site-plan img {
  width: 828px;
  max-width: 100%;
}
.dashboard-page #email .alert {
  margin-bottom: 30px;
}
.dashboard-page #email p {
  margin: 30px 0;
}
.dashboard-page #email .email-copy-list {
  margin-top: 5px;
}
.dashboard-page #email .copied {
  display: none;
  position: relative;
  top: -15px;
  font-style: italic;
}
.dashboard-page #email table {
  margin-bottom: 20px;
}
.dashboard-page #homepage h3 {
  margin-bottom: 30px;
}
.dashboard-page #homepage form .form-group {
  margin-bottom: 40px;
}
.dashboard-page #homepage form .form-group textarea {
  max-width: 555px;
}
.dashboard-page #homepage table {
  margin-bottom: 30px;
}
.dashboard-page #homepage table img {
  width: 100px;
}
.print-page,
.edit-dates-page {
  margin-bottom: 50px;
}
.print-page .btn,
.edit-dates-page .btn {
  margin: 30px 0;
}
.print-page table,
.edit-dates-page table {
  margin-bottom: 20px;
  page-break-after: always;
}
.print-page table th,
.edit-dates-page table th {
  border-top: 0;
}
.print-page table td,
.edit-dates-page table td {
  padding: 0.5rem 0.75rem;
}
.print-page .upcoming-date-heading,
.edit-dates-page .upcoming-date-heading {
  padding: 10px;
  cursor: pointer;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
  clear: both;
}
.print-page .upcoming-date-heading span,
.edit-dates-page .upcoming-date-heading span {
  float: right;
  font-style: italic;
}
.print-page .upcoming-date-heading:hover,
.edit-dates-page .upcoming-date-heading:hover {
  background: #eee;
}
.print-page .upcoming-date-table,
.edit-dates-page .upcoming-date-table {
  display: none;
}
.edit-dates-page .btn {
  margin: 0 0 30px;
}
.edit-dates-page h2 {
  margin: 30px 0;
}
.edit-dates-page .date {
  font-weight: bold;
}
.edit-dates-page .remove {
  color: red;
}
.edit-dates-page form .btn {
  margin-top: 20px;
}
@media print {
  .print-page .btn {
    display: none;
  }
  .print-page table select {
    border: 0;
    background: 0;
    appearance: none;
    -webkit-appearance: none;
  }
}
.application-page .alert {
  margin-top: 30px;
}
.application-page h2 {
  margin-top: 30px;
  margin-bottom: 20px;
}
.application-page .application-form {
  max-width: 555px;
  margin: 20px 0;
}
.application-page .application-form form .required {
  color: #dc3545;
  font-size: 12px;
}
.application-page .application-form form .extras input {
  margin-right: 5px;
  vertical-align: 1px;
}
.application-page .application-form form .btn {
  margin: 10px 0 20px;
}
.application-page .application-details {
  margin: 40px 0 60px;
}
.application-page .application-details p {
  margin-bottom: 30px;
}
.application-page .application-details .photos {
  margin-bottom: 30px;
}
.application-page .application-details .photos img {
  width: 100px;
  margin-right: 20px;
  float: left;
}
.application-page .application-details .buttons {
  margin-top: 30px;
}
.application-page .application-details .buttons a {
  margin-bottom: 10px;
}
.application-page input[type="checkbox"] {
  margin: 0 5px 0 0;
  vertical-align: 1px;
}
.application-page .respond-form {
  margin: 50px 0 40px;
  max-width: 600px;
}
.application-page .respond-form h3 {
  margin-bottom: 20px;
}
.application-page .respond-form select {
  margin-bottom: 20px;
}
.application-page .respond-form textarea {
  margin-bottom: 30px;
}
.application-page .respond-form .site-select {
  width: 48%;
  margin-right: 4%;
  float: left;
}
.application-page .respond-form #email_response {
  display: none;
}
@media (max-width: 991px) {
  .dashboard-page #site_plan .site-prices,
  .dashboard-page #site_plan .bank-details {
    clear: both;
    float: none;
  }
}
@media (max-width: 767px) {
  header .logo {
    float: none;
    text-align: center;
    margin-bottom: 35px;
  }
  header h1 {
    float: none;
    text-align: center;
    margin: 0 0 20px;
  }
  .banner-slider-wrap {
    margin-bottom: 30px;
  }
  .home-page {
    text-align: center;
  }
  .home-page .logo {
    margin-bottom: 30px;
  }
  .home-page .logo img {
    width: 180px;
  }
  .home-page .home-content {
    padding: 0 20px;
  }
  .login-page .login-column {
    border-right: 0;
  }
  .login-page .login-form {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 30px;
  }
  .nav .nav-item {
    margin-bottom: 20px;
  }
  #application .progress-column {
    display: none;
  }
}
@media (max-width: 500px) {
  .home-page .gallery h1 {
    margin-bottom: 20px;
  }
  .home-page .gallery .become-vendor {
    margin: 0 0 30px;
    float: left;
    clear: both;
  }
  footer .left {
    margin-bottom: 5px;
  }
  footer .right {
    clear: both;
    float: none;
  }
  .logout {
    margin: -15px 0 20px;
  }
}
